G12-2024 - Feature #1131
Support # 1091 (In Progress): Wiki Thread

Project Description of Wiki
10/24/2024 02:58 PM - MYAT Ma De May Phuu Ngon

Status: Resolved
Priority: Normal
Assignee: Tomoki SAKAI
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/24/2024
10/31/2024
100%
14.00 hours
9.00 hours

Description

Please update project description on wiki

Subtasks:

Feature # 1133: Gamma Correction Method Explanation in Wiki
Feature # 1138: Alpha Blending Method Explanation in Wiki
Feature # 1139: Overview Section in Wiki

Feature # 1144: Intensity Method Explanation in Wiki

Feature # 1145: Transparency Method Explanation in Wiki
Support # 1179: Add Image on Project Description on Wiki

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/24/2024 03:22 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Haolun DING

- Start date changed from 10/24/2024 to 10/17/2024

- % Done changed from 100 to 70

#2 - 10/24/2024 03:33 PM - MYAT Ma De May Phuu Ngon
- Assignee changed from Haolun DING to Tomoki SAKAI

#3 - 10/24/2024 03:35 PM - MYAT Ma De May Phuu Ngon
- Due date set to 10/31/2024

- Start date changed from 10/17/2024 to 10/24/2024

- Estimated time set to 2.00 h

#4 - 10/24/2024 03:41 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to In Progress

#5 - 10/24/2024 03:44 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1091

#6 - 11/07/2024 01:57 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved

#7 - 11/07/2024 01:57 PM - MYAT Ma De May Phuu Ngon
- Estimated time changed from 2.00 h to 14.00 h
